/* CSS Document */

   * {
    box-sizing: border-box;
	
}
    .wrapper{
    margin-left:auto;
	margin-right:auto;
    max-width: 1920px;
	display: block;
	text-align: center;
	margin-bottom: 25px;
	width: 90%;
    margin: 0 auto;
	height: auto;
		 
		
}
.wrapper-about{
	margin-left:auto;
	margin-right:auto;
    max-width: 1920px;
	display: block;
	text-align: center;
	margin-bottom: 25px;
	background-color:white;
	width: 90%;
    margin: 0 auto;
	height: auto;
	
	
}
.section-wrapper{
	padding-top: 10px;
	padding-left: auto;
	padding-right:  auto;
		
    }

.wrapper-about  h2{
	display: inline-block;
	color:#464646;
   	font-size: 32px;
	font-weight: lighter;
	vertical-align: middle;
    position: relative;
	line-height: normal;
	margin-top:15px;
	padding-top: 15px;
}
.wrapper .section-about span{
	
	color:darkgray;
  }
.wrapper-about .gallery-about h6{
	color: #323030;
	border-bottom-color: darkolivegreen;
	font-size: 16px;
}
.gallery-about p{
	font-style: italic;
	font-size: 13px;
	color:#535353;
}

   .section-titel {
	background-color:whitesmoke;
	vertical-align: middle;
    position: relative;
	border-color: gainsboro;
	border-bottom-style: dotted;
	display: block;
	padding-top: 15px;
	
    }
.wrapper .section-titel h2{
	display: inline-block;
	color:gray;
   	font-size: 18px;
	font-weight: lighter;
	
}
.wrapper .section-titel span{
	
	color:darkgray;
  }

.responsive{
	border-color:#DFD7D7;
    border-style: solid;
    border-width: 0.2px;
	background-color: rgba(255,255,255,1.00); /*white */
	padding: 0 0px;
    float: left;
    width: 32.2%;
	margin:5px;
}

.gallery {
  float: left;
  position: relative;
  

}
.gallery img {
    height: auto;
    padding: 0;
	width: 100%;
	
}
.gallery img:hover {
  
  opacity:0.7 !important;
  filter:alpha(opacity=70) !important; /* For IE8 and earlier */
  box-shadow: 0 0 0px #000000 !important;
}
 
.gallery h6  {
  position: absolute;
  bottom: 0;
  color: white;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  background: rgba(0, 0, 0, 0.4);
  padding: 0.2em;
  margin: 0;
  width: 100%;
  font-size: 14px;
  text-align: left;
  }


.desc {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";
	padding: 3px;
	padding-top: 0px;
	display: block;
	letter-spacing:normal;
	width: auto;
	box-sizing:border-box;
	height: 110px;
 }
	.desc p{
	color:gray; /*gray */
	height: 100px;
    position:relative;
   	font-size: 13px;
	font-weight: 400;
    font-style: normal;
	}
.desc a{
	color: #353434;
	 font-weight: 700;
	line-height: 12.8px;
}
.desc a:hover{
	color:tomato;
	 font-weight: bold;
	text-decoration: none;
}
.desc p strong{
	color:#0F0F0F;
	 font-weight:bolder;
	}
.desc {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";
	padding: 3px;
	padding-top: 0px;
	display: block;
	letter-spacing:normal;
	width: auto;
	box-sizing:border-box;}
.desc-word p{
	color:gray; /*gray */
	text-align: left;
	height: 100px;
    position:relative;
    font-display: block;
	font-weight: 400;
	font-size: 12.8px;
    font-style: normal;
	font-size-adjust: auto;
}
.desc-word a:hover{
	color:tomato;
	 font-weight: bold;
	text-decoration: none;
}
.desc-word p strong{
	color:#0F0F0F;
	 font-weight:bolder;
	}
.desc-word a{
	color: #353434;
	 font-weight: 700;
	line-height: 12.8px;
}
/* start of medium tablet styles */
@media (min-width:768px){
	
.desc{
		clear: both;
        display: block;
        float: left;
        
	 	}
	.wrapper{ box-sizing:border-box;
display:block;
float:none;
line-height:normal;
position:static;} 
}
@media (max-width:768px){ 
		
	.wrapper{
		padding-left: auto;
		padding-right: auto;
		clear: both;
		background-position:center;
	}
	.section-wrapper h2{ 
	letter-spacing:2px;
	text-align: center;
	font-size:21px;
	padding-top: 10px;	
	}
	
	 .responsive {
        width: 50%;
        margin: 2px 0;
		padding: 10px;
		border: none;
    }
	
}

/* start of phone styles */
@media screen and (max-width: 400px){
	
	 .wrapper{
		width: 100%;
		padding-left: auto;
		padding-right: auto;
		clear: both;
		background-position:center;
	
	}
	.section-wrapper{
	top:1%;
	text-align: center;
	
		
	}
  .responsive {
      width: 100%;
	  margin-top: 20px;
	  height: 370px;
	 
	 
    }
	.responsive img {
      width: 100%;
	  
	 
    }
	
	.wrapper .section-titel h2{
	 display: inline-block;
	  font-size:18px;
	}	
  .wrapper .section-titel h2 span{
	font-size:21px;
}
	.responsive .desc {
		padding: 1px;
		margin:1px;
			
	}
	
	.gallery {
		margin-bottom:10px;
		
	}
	
	
	.desc p{
		font-size:80%;
		text-align: center;
		
	}
	.wrapper .section-about h2{
	font-size: 21px;
	
	
}
	.responsive{
		border-style:none;
		border: none;
			
	}

.wrapper-about .gallery-about h6{
	font-size: 14px;
}
.gallery-about p{
	font-style: italic;
	font-size: 14px;
	color:#535353;
}
		}
/*6 plus horizontal*/
/*6 horizontal*/
@media only screen and (max-width: 667px)and (orientation : landscape) {
		
	.wrapper{
		text-align: center;
		background-color: white;
	   
	}
	.section-wrapper h2{ 
	letter-spacing:2px;
	text-align: center;
	font-size:14px;
	padding-top: 10px;	
	}
	
	 .responsive {
        width:50%;
        margin: 5px 0;
		padding: 8px;
		  height: 350px;
		
    }
	
		.desc {
			padding-top: 5px;
	margin-bottom:15px;
		
	}
	.gallery h6{
		font-size: 14px;
		display: block;
	}
	.wrapper-about{
	margin:0;
	text-align: center;
	width: 100%;
    border-top: none;
	height: auto;
	} 
	    
	
	.wrapper .section-about h2{
		font-size: 16px;
		margin-top:270px;
		
	}
	.desc-about p{
		font-size: 14px;
	}
	.wrapper-about .gallery-about h6{
		font-size: 14px;
	}
}

@media only screen and (max-width: 854px)and (orientation : landscape) {
		
	.wrapper{
		text-align: center;
	}
	.section-wrapper h2{ 
	letter-spacing:2px;
	text-align: center;
	font-size:14px;
	padding-top: 10px;	
	}
	
	 .responsive {
        width:50%;
        margin: 5px 0;
		padding: 8px;
		  height: 350px;
		  border-style: none;
		
    }
	
		.desc {
			padding-top: 5px;
	margin-bottom:15px;
			display: block;
		
	}
	
	.gallery h6{
		font-size: 14px;
		display: block;
	}
	.wrapper-about{
		float: left;
	margin:0;
	text-align: center;
	width: 100%;
    border-top: none;
	height: auto;
	} 
	.section-about{
		text-align: center;
		border-bottom-style: none;
		
		box-shadow: 0 8px 6px -8px gray;
	}
	.wrapper .section-about h2{
		font-size: 18px;
		margin-top:220px;
		
	}
	.desc-about p{
		font-size: 14px;
	}
	.wrapper-about .gallery-about h6{
		font-size: 16px;
	}
}

